<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('datepicker.css'))
		->prependStylesheet(_st('v2.1.css'));
	?>

	<?= $this->headLink() ?>

	<?= $this->headScript()
		->prependFile(_st('timer.js'), 'text/javascript')
		->prependFile(_st('private.js'), 'text/javascript')
		->prependFile(_st('overlay.js'), 'text/javascript')
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript')
		->prependScript('jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g=="')	
		->prependFile(_st('jwplayer.js'), 'text/javascript')	
		->appendFile(_st('popup.js'))	
		->appendFile(_st('header.js'))
		->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
		->appendScript('Cubix.ChatPopup.url = "/index/no-chat"')
		->appendFile('/index/js-init?view=private-v2&lang=' . $this->lang());
	?>
	<script type="text/javascript">
		Cubix.Lang.id = '<?= Cubix_I18n::getLang() ?>';
	</script>
</head>

<body>

	<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<?= $this->render('splash.phtml') ?>
			<?php $class = 'hide-content'; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>
			<div id="page">
				<? if ( $this->request()->getActionName() !== 'index' ||  $this->request()->getControllerName() == 'video' ): ?>
				<div id="top-bar">
					<div id="btn-bar" class="no-border">
						<a class="btn-small fleft" href="<?= $this->getLink('private-v2') ?>">
							<span class="icon-back">back</span>
						</a>
					</div>
					<div class="clear"></div>
				</div>
				<? endif ?>

				<div class="cbox">
					<div class="cbox-i">
						<div class="cbox-ii">
							<?= $this->layout()->content ?>
						</div>
					</div>
				</div>

				<script type="text/javascript">
					FormErrors.init(<?= json_encode($this->errors) ?>);
				</script>

				<?= $this->render('footer.phtml'); ?>
			</div>
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
		</div>

		<?= $this->render('sidebar.phtml'); ?>

		<div class="clear"></div>
	</div>

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>
